html
{
	background-color: #8DADCB;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1500px;
	border-style: none;
	background-color: #8DADCB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: 55px;
}

#n1
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -1224px;
}

#n2
{
	z-index: 3;
	width: 1224px;
	height: 318px;
	border-style: none;
	position: relative;
	margin-right: -1224px;
	background: #8EADCC url("../image/layout_01.jpg") no-repeat center center;
}

#n2.MuseLinkActive
{
	background-color: #8EADCC;
}

#n3
{
	width: 0.01px;
	position: relative;
	margin-right: -289px;
	margin-top: 471px;
	left: 785px;
}

#menu
{
	z-index: 5;
	width: 289px;
	position: relative;
	margin-right: -289px;
}

#n4
{
	width: 289px;
	position: relative;
}

#n5
{
	width: 289px;
	min-height: 49px;
	background-image: none;
	border-style: none;
	background-color: #A8CEF1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 9px;
	margin-right: -289px;
	position: relative;
}

#n5:hover, #n11:hover, #n17:hover, #n23:hover, #n29:hover, #n35:hover, #n41:hover, #n47:hover, #n53:hover, #n59:hover
{
	background-color: #C8C8C8;
}

#n5.MuseMenuActive, #n29.MuseMenuActive, #n41.MuseMenuActive
{
	background-color: #A8CEF1;
}

#n6
{
	margin-right: -259px;
	position: relative;
	top: 4px;
	left: 30px;
}

#n6_clip, #n12_clip, #n18_clip, #n24_clip, #n30_clip, #n36_clip, #n42_clip, #n48_clip, #n54_clip, #n60_clip
{
	overflow: hidden;
	width: 259px;
	height: 49px;
	vertical-align: top;
}

#n6_img, #n12_img, #n18_img, #n24_img, #n30_img, #n36_img, #n42_img, #n48_img, #n54_img, #n60_img
{
	display: block;
}

#n10, #n16, #n22, #n28, #n34, #n40, #n46, #n52, #n58
{
	width: 289px;
	margin-top: 1px;
	position: relative;
}

#n11, #n17, #n23, #n29, #n35, #n41, #n47, #n53, #n59
{
	width: 289px;
	min-height: 49px;
	background-image: none;
	border-style: none;
	background-color: #A8CEF1;
	padding-bottom: 10px;
	margin-right: -289px;
	position: relative;
}

#n11.MuseMenuActive, #n17.MuseMenuActive, #n23.MuseMenuActive, #n35.MuseMenuActive, #n47.MuseMenuActive, #n53.MuseMenuActive, #n59.MuseMenuActive
{
	background-color: #A8CEF1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n12, #n18, #n24, #n30, #n36, #n42, #n48, #n54, #n60
{
	margin-right: -259px;
	position: relative;
	top: 5px;
	left: 30px;
}

#n64
{
	z-index: 91;
	position: relative;
	width: 640px;
	margin-right: -640px;
	margin-top: 360px;
	left: 150px;
}

#n64_img, #n106_img, #n115_img, #n119_img, #n123_img, #n127_img, #n131_img
{
	display: block;
	vertical-align: top;
}

#n70
{
	z-index: 97;
	width: 570px;
	min-height: 959px;
	border-style: none;
	background-color: #FBFBFB;
	position: relative;
	margin-right: -640px;
	margin-top: 449px;
	left: 150px;
	padding: 20px 40px 50px 30px;
}

#n72, #n74, #n76, #n83, #n85, #n87, #n89, #n96, #n98
{
	line-height: 24px;
	color: #2C2C2C;
}

#n77, #n90
{
	font-size: 1px;
	line-height: 0px;
}

#n80
{
	z-index: 107;
	width: 500px;
}

#n80_img, #n93_img, #n102_img, #n111_img
{
	vertical-align: top;
}

#n93
{
	z-index: 120;
	width: 500px;
}

#pamphlet
{
	z-index: 127;
	width: 0.01px;
	height: 0px;
	padding-bottom: 446px;
	position: relative;
	margin-right: -925px;
	margin-top: 294px;
	left: 150px;
}

#n100
{
	position: absolute;
	z-index: 128;
	width: 925px;
	top: 26px;
}

#n101
{
	z-index: 129;
	width: 925px;
	height: 420px;
	border-style: none;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.75);
	-pie-background: rgba(127, 127, 127, 0.75);
	-moz-border-radius: 30px 30px 0px 30px ;
	-webkit-border-radius: 30px 30px 0px 30px ;
	-khtml-border-radius: 30px 30px 0px 30px ;
	border-radius: 30px 30px 0px 30px ;
	position: relative;
	margin-right: -925px;
}

#n102
{
	z-index: 130;
	width: 924px;
	position: relative;
	margin-right: -924px;
}

#n104
{
	z-index: 132;
	position: relative;
	width: 0px;
	margin-top: -194px;
	left: 625px;
}

#n105
{
	position: absolute;
	width: 125px;
	border-style: none;
	background-color: #39393A;
	padding-bottom: 4px;
	top: 194px;
	left: 50px;
}

#n105:hover
{
	background-color: #AAAAAA;
}

#n105.PamphletThumbSelected
{
	background-color: #7F7F7F;
}

#n106
{
	z-index: 134;
	position: relative;
	width: 90px;
	margin-right: -90px;
	margin-top: 5px;
	left: 21px;
}

#master-footer
{
	width: 0.01px;
	margin-left: 50px;
	position: relative;
}

#n110
{
	width: 0.01px;
	position: relative;
}

#n111
{
	z-index: 67;
	width: 923px;
	position: relative;
	margin-right: -923px;
}

#n113
{
	z-index: 89;
	width: 199px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -199px;
	left: 706px;
}

#n114
{
	width: 0.01px;
	margin-left: 229px;
	margin-top: 10px;
	position: relative;
}

#n115
{
	z-index: 69;
	position: relative;
	width: 101px;
	margin-right: -101px;
}

#n119
{
	z-index: 73;
	position: relative;
	width: 126px;
	margin-right: -126px;
	left: 131px;
}

#n123
{
	z-index: 77;
	position: relative;
	width: 139px;
	margin-right: -139px;
	left: 297px;
}

#n127
{
	z-index: 81;
	position: relative;
	width: 81px;
	margin-right: -81px;
	left: 476px;
}

#n131
{
	z-index: 85;
	position: relative;
	width: 77px;
	margin-right: -77px;
	left: 597px;
}

